# Sentinel-3 OLCI Level-2 Product
id: 846ce2b7-9fa0-4072-bfe3-a9e4a53b275c
subClassOf: 4b08ea15-2326-4c8a-b5cd-acc33db70918
label: Sentinel-3 OLCI Level-2 Product
category: CONTAINER
signatures:
  - name: (?i)S3._OL_2_.*\.SEN3
---
# Sentinel-3 OLCI LFR Level-2 Product
id: d6c30ad5-6093-4381-a42e-2c884db65b11
subClassOf: 846ce2b7-9fa0-4072-bfe3-a9e4a53b275c
label: Sentinel-3 OLCI Level-2 LFR Product
category: CONTAINER
signatures:
  - name: (?i)S3._OL_2_LFR___.*\.SEN3
---
# Sentinel-3 OLCI LRR Level-2 Product
id: e6a71c97-73c1-49bb-970c-c4db5353b9fa
subClassOf: 846ce2b7-9fa0-4072-bfe3-a9e4a53b275c
label: Sentinel-3 OLCI Level-2 LRR Product
category: CONTAINER
signatures:
  - name: (?i)S3._OL_2_LRR___.*\.SEN3
---
# Sentinel-3 OLCI WFR Level-2 Product
id: 95dbdabc-b10b-43ae-a16e-258c3489b719
subClassOf: 846ce2b7-9fa0-4072-bfe3-a9e4a53b275c
label: Sentinel-3 OLCI Level-2 WFR Product
category: CONTAINER
signatures:
  - name: (?i)S3._OL_2_WFR___.*\.SEN3
---
# Sentinel-3 OLCI WRR Level-2 Product
id: b4f4a802-8d0f-4039-b22d-56485a930135
subClassOf: 846ce2b7-9fa0-4072-bfe3-a9e4a53b275c
label: Sentinel-3 OLCI Level-2 WRR Product
category: CONTAINER
signatures:
  - name: (?i)S3._OL_2_WRR___.*\.SEN3